.index-wp {
    background-color: #fff;
}

.index-title h1 {
    color: #333;
}

.index-title h2 {
    color: #333;
}

.more {
    background-color: #f3f2f1;
    border-color: #999;
    color: #333;
}

.more:hover {
    background: #000;
    color: #fff !important;
    border-color: #fff;
}

.index-p1 .item {
    border-color: #ccc;
}

.index-p1 .item .item-icon {
    border-color: #ccc;
}

.index-p1 .item .item-text a * {
    color: #333;
}

.index-p2 {
    background-color: #f3f2f1;
}

.index-p4 {
    background-color: #f3f2f1;
}

.bloglist .post-content .post-text p {
    color: #999;
}

.footer-contact {
    background-color: #f3f2f1;
}

.contact-info h3, .contact-info h4 {
    color: #333;
}

.contact-info p {
    color: #333;
}

/**
内页
 */

.bread, .subnav {
    background-color: #fff;
}

.bread h3 {
    color: #333
}

.subnav .ul_line li a {
    color: #333;
}

.subnav .ul_line li .active {
    color: #333;
}

.pro_list, .cas_list {
    background-color: #fff;
}

.pager span, .pager a {
    color: #333;
    background-color: #f3f2f1;
    border-color: #ccc;
}

.case_list_title h3 a{
    color:#333;
}

.met-news {
    background-color: #fff;
}
.news_list_page .more{
    color:#333
}

.news_list_page .met-news-list li h4 a{
    color:#333
}

.news_list_page .met-news-list li p.des{
    color:#666
}

.news_list_page .met-news-list li p.info{
    color:#333
}

.Service-margin {
    background-color: #fff;
}
.Service-margin a{
    border-color:#ccc;
    background-color: #fff;
}
.Service-margin h4{
    color:#333
}
.Service-margin a:hover, .Service-margin .active a{
    border-color:#241c34;
    background-color: #241c34;
}
.Service-margin a:hover h4, .Service-margin .active a h4{
    color:#fff;
}

.management{
    background-color: #fff;
}
.main-margin{
    color:#333;
}

.met-img{
    background-color: #fff;
}
.met-job{
    background-color: #fff;
}
.job-title h2{
    color:#333;
}
.job-content{
    color:#333;
}

.news-detail{
    background:#fff;
}

.show-title h1{
    color:#333;
}
.news-detail .show-meta{
    color:#666!important;
}
.show-content p{
    color:#333!important;
}
.contact-content{
    background-color: #fff;
}

.case-single{
    background: #fff;
}

.newstitle-box-1 h3 a{
    color:#333;
}

.product-detail .show-content p{
    color:#fff!important;
}